<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llPageRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@null"
    android:orientation="vertical"
    android:padding="20dp">

  <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:minWidth="@dimen/width_dialog_01"
      android:orientation="vertical"
      android:background="@drawable/color_bg_01">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
      <TextView
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginTop="50dp"
          android:layout_centerHorizontal="true"
          android:gravity="center"
          android:textColor="@color/color_text_02"
          android:textSize="@dimen/size_font_03"
          android:textStyle="bold"
          android:text="@string/layout_things_netatmo_02"/>
    </RelativeLayout>
    <LinearLayout
        android:id="@+id/llBody"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:minWidth="280dp"
        android:orientation="vertical">

      <com.ntels.onecable.common.widget.CustomScrollView
              android:overScrollMode="never"
          android:id="@+id/svBody"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:fadingEdge="none">
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
          <ImageView
              android:id="@+id/ivLoadingProgress"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_centerInParent="true"
              android:src="@drawable/img_progress_small_black_s01"
              android:visibility="gone"/>
          <LinearLayout
              android:id="@+id/llBodyList"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_marginTop="37dp"
              android:orientation="vertical"
              android:paddingLeft="50dp"
              android:paddingRight="50dp"
              android:paddingBottom="60dp"
              android:layout_alignParentBottom="true">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_01"
                android:gravity="left"
                android:textStyle="bold"
                android:text="@string/layout_things_netatmo_04"/>
            <EditText
                android:id="@+id/edtId"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@drawable/d_img_input_round_bg"
                android:gravity="left|center_vertical"
                android:imeOptions="actionDone"
                android:includeFontPadding="false"
                android:inputType="textEmailAddress"
                android:maxLength="40"
                android:minHeight="35dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:textColor="@color/color_text_01"
                android:textColorHint="@color/color_text_03"
                android:textCursorDrawable="@null"
                android:textSize="@dimen/size_font_01"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_01"
                android:gravity="left"
                android:textStyle="bold"
                android:text="@string/layout_things_netatmo_05"/>
            <EditText
                android:id="@+id/edtPass"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="10dp"
                android:background="@drawable/d_img_input_round_bg"
                android:gravity="left|center_vertical"
                android:imeOptions="actionDone"
                android:includeFontPadding="false"
                android:inputType="textPassword"
                android:maxLength="40"
                android:minHeight="35dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:singleLine="true"
                android:textColor="@color/color_text_01"
                android:textColorHint="@color/color_text_03"
                android:textCursorDrawable="@null"
                android:textSize="@dimen/size_font_01"/>


            <TextView
                android:id="@+id/tvBody"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="28dp"
                android:gravity="center"
                android:includeFontPadding="false"
                android:text="@string/layout_things_netatmo_06"
                android:textColor="@color/color_text_03"
                android:textStyle="bold"
                android:textSize="@dimen/size_font_04"/>

          </LinearLayout>
        </RelativeLayout>
      </com.ntels.onecable.common.widget.CustomScrollView>

      <View
          style="@style/width_Divider_02"/>

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="60dp"
          android:layout_gravity="center_horizontal"
          android:gravity="center">

        <LinearLayout
            android:id="@+id/llBtn1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:background="@drawable/color_body_01">

          <TextView
              android:id="@+id/tvBtn1"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:background="@null"
              android:includeFontPadding="false"
              android:text="@string/layout_ok"
              android:textColor="@drawable/d_font_color_font_01_color_font_02"
              android:textSize="@dimen/size_font_05"
              android:textStyle="bold"/>
        </LinearLayout>
        <View
            android:id="@+id/vLine"
            style="@style/height_Divider_02"/>
        <LinearLayout
            android:id="@+id/llBtn2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:background="@drawable/color_body_01">

          <TextView
              android:id="@+id/tvBtn2"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:background="@null"
              android:includeFontPadding="false"
              android:text="@string/layout_cancel"
              android:textColor="@drawable/d_font_color_font_01_color_font_02"
              android:textSize="@dimen/size_font_05"
              android:textStyle="bold"/>
        </LinearLayout>
      </LinearLayout>
    </LinearLayout>
  </LinearLayout>

</LinearLayout>